MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Reverted
Blanked the page
Tag: Blanking
 
(41 intermediate revisions by 3 users not shown)
Line 1: Line 1:
/* WMC SI: 푸터 */
 
#footer-copyrightico {display:none}
#footer-info-lastmod,
#footer-places-privacy,
#footer-places-disclaimer {display:none}
#footer-info-custom-copyright {pointer-events:none}
#footer-info-custom-copyright a {color:#000}